Issue 30132

Summary: Need more options in change case
Product: General Reporter: bobharvey <bobharvey>
Component: uiAssignee: bettina.haberer
Status: CLOSED DUPLICATE QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: ace_dent, alex, dudley, issues, jamie_borg, pesala, tnetisg
Version: OOo 1.1.1Keywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description bobharvey 2004-06-12 20:53:19 UTC
I want this to apply to spreadsheet and word processor and presentation, but I'm
not sure if that makes it framework!

We need more options in "change case".  We need a way to correct typing into
"Sentence Case" and "Proper Noun" form, e.g.

This is in sentence case."
"Jock W Smedley-Jones"" is in proper noun case.
Comment 1 mci 2004-06-14 08:42:37 UTC
reassigned to bh
Comment 2 apjjr 2005-02-21 05:18:32 UTC
*** Issue 30132 has been confirmed by votes. ***
Comment 3 ace_dent 2006-01-30 22:04:25 UTC
This is a duplicate of Issue 1601. Also it may relate to Issue 41938, which
discusses non-persistent case formatting.

As a possible workaround, I copy this from 'lars', Issue 60702:
"...sentence case is achievable via a macro: Tools->Macros->Run Macro-
>OpenOffice.org Macros->Capitalise"

Please remember to transfer your Votes to #1601 before this duplicate is closed.

Regards,
Andrew

*** This issue has been marked as a duplicate of 1601 ***
Comment 4 ace_dent 2006-03-16 09:00:01 UTC
.
Comment 5 ace_dent 2008-05-17 21:32:46 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:36:02 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 7 hjdrabkin 2008-09-15 20:54:26 UTC
Very much needed.